สินค้าใน Screw Fittings

25,587 รายการ
สินค้า Part No. แบรนด์ สต็อก ราคา ตะกร้า
RFC-08818
ข้อต่อตาไก่ ชนิดเกลียวใน
KOYO 25 RFQ
RFC-83838
ข้อต่อตาไก่ ชนิดเกลียวใน
KOYO 20 RFQ
RFC-84848
ข้อต่อตาไก่ ชนิดเกลียวใน
KOYO Out of Stock RFQ
NR-1003
แหวนล็อคน็อต NR
ASOH 9 RFQ
NR-1004
แหวนล็อคน็อต NR
ASOH 18 RFQ
NR-1006
แหวนล็อคน็อต NR
ASOH 6 RFQ
M150FKD-6.35X6.35
ฟิตติ้งข้อต่อท่อทองแดง, ฟิตติ้งข้อต่อสำหรับข้อต่อท่อทองแดงแบบปะเก็น (เข้ากันได้กับสารทำความเย็น), ช่องเสียบแผ่ออก
MIYAKO 100 RFQ
M150FKD-9.52X9.52
ฟิตติ้งข้อต่อท่อทองแดง, ฟิตติ้งข้อต่อสำหรับข้อต่อท่อทองแดงแบบปะเก็น (เข้ากันได้กับสารทำความเย็น), ช่องเสียบแผ่ออก
MIYAKO 100 RFQ
M150FKD-12.7X12.7
ฟิตติ้งข้อต่อท่อทองแดง, ฟิตติ้งข้อต่อสำหรับข้อต่อท่อทองแดงแบบปะเก็น (เข้ากันได้กับสารทำความเย็น), ช่องเสียบแผ่ออก
MIYAKO 20 RFQ
M150FKD-15.88X15.88
ฟิตติ้งข้อต่อท่อทองแดง, ฟิตติ้งข้อต่อสำหรับข้อต่อท่อทองแดงแบบปะเก็น (เข้ากันได้กับสารทำความเย็น), ช่องเสียบแผ่ออก
MIYAKO 20 RFQ
M150FKD-19.05X19.05
ฟิตติ้งข้อต่อท่อทองแดง, ฟิตติ้งข้อต่อสำหรับข้อต่อท่อทองแดงแบบปะเก็น (เข้ากันได้กับสารทำความเย็น), ช่องเสียบแผ่ออก
MIYAKO 20 RFQ
KLN6-R1/4-B
ข้อต่อและวาล์วของข้อต่อตาไก่สำหรับท่อทองแดง B-Type ข้อต่องอ มีนิปเปิล (เกลียวนอก)
IHARA SCIENCE 49 RFQ
KLN8-R1/4-B
ข้อต่อและวาล์วของข้อต่อตาไก่สำหรับท่อทองแดง B-Type ข้อต่องอ มีนิปเปิล (เกลียวนอก)
IHARA SCIENCE 20 RFQ
KLN10-R1/4-B
ข้อต่อและวาล์วของข้อต่อตาไก่สำหรับท่อทองแดง B-Type ข้อต่องอ มีนิปเปิล (เกลียวนอก)
IHARA SCIENCE 41 RFQ
KLN10-R3/8-B
ข้อต่อและวาล์วของข้อต่อตาไก่สำหรับท่อทองแดง B-Type ข้อต่องอ มีนิปเปิล (เกลียวนอก)
IHARA SCIENCE 29 RFQ
S11-C06
ฟิตติ้งท่อทองแดง - ทองเหลือง - ซ็อกเก็ตยูเนี่ยน Bulkhead
SNLFITTING 299 RFQ
RFC-08818
KOYO
Stock 25
RFQ
RFC-83838
KOYO
Stock 20
RFQ
RFC-84848
KOYO
Out of Stock
RFQ
NR-1003
ASOH
Stock 9
RFQ
NR-1004
ASOH
Stock 18
RFQ
NR-1006
ASOH
Stock 6
RFQ
M150FKD-6.35X6.35
MIYAKO
Stock 100
RFQ
M150FKD-9.52X9.52
MIYAKO
Stock 100
RFQ
M150FKD-12.7X12.7
MIYAKO
Stock 20
RFQ
M150FKD-15.88X15.88
MIYAKO
Stock 20
RFQ
M150FKD-19.05X19.05
MIYAKO
Stock 20
RFQ
KLN6-R1/4-B
IHARA SCIENCE
Stock 49
RFQ
KLN8-R1/4-B
IHARA SCIENCE
Stock 20
RFQ
KLN10-R1/4-B
IHARA SCIENCE
Stock 41
RFQ
KLN10-R3/8-B
IHARA SCIENCE
Stock 29
RFQ
S11-C06
SNLFITTING
Stock 299
RFQ